# Identities Use these API operations to manage your identities. | Operation | Method | Description | | --- | --- | --- | | [List identities](/products/payments-direct/api-docs/payments-direct-api/reference/payments-direct-api/identities/getidentities) | GET | Get a list of existing identities. | | [Create an identity](/products/payments-direct/api-docs/payments-direct-api/reference/payments-direct-api/identities/createidentity) | POST | Create a new identity. | | [Get an identity by ID](/products/payments-direct/api-docs/payments-direct-api/reference/payments-direct-api/identities/getidentitybyid) | GET | Get an identity by its unique ID. | | [Delete an identity](/products/payments-direct/api-docs/payments-direct-api/reference/payments-direct-api/identities/deactivateidentity) | DELETE | Delete an identity. | ## Get a list of identities - [GET /identities](https://docs.ripple.com/products/payments-direct/api-docs/payments-direct-api/reference/payments-direct-api/identities/getidentities.md): Get a list of identities that match the query parameters. Note: Depending on the number of identities in your account, not all of them may be returned even if they match your query parameters. ## Create a new identity - [POST /identities](https://docs.ripple.com/products/payments-direct/api-docs/payments-direct-api/reference/payments-direct-api/identities/createidentity.md): Create a new identity. Tutorials * Learn how to Create an identity. * Learn how to Work with the piiData object. ## Get an identity by ID - [GET /identities/{identity-id}](https://docs.ripple.com/products/payments-direct/api-docs/payments-direct-api/reference/payments-direct-api/identities/getidentitybyid.md): Get an identity by its unique ID ## Delete an identity - [DELETE /identities/{identity-id}](https://docs.ripple.com/products/payments-direct/api-docs/payments-direct-api/reference/payments-direct-api/identities/deactivateidentity.md): Delete an identity